Subject: Trainer Candidate - Sobaran chaudhary Sobaran
From: Sobaran chaudhary Sobaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 07:10:15 -0400

| | Tech Support Test

Name | Sobaran chaudhary Sobaran
E-mail | [email-masked]
Phone Number | (0565) +918954644542
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mathura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mc Donald | TL | 5 year | 12000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I train a new team. Member and support management team communicate effectively I have manage inventory section and maintain team and floor.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was heavy lunch rush on Sunday I was working at front counter and manage team a customer was gave me bulk order in almost every menu item.
I gave call to pc it means production caller who was 2nd day of training period as I was aware that it's was bulk order wirh different burger i asked pc repeat the call and he is missed a few Some products and I again reapeat the call and confirm that in this way I got all products on time and we have delever great qsc to customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is sometime give feedback to our values
But the great customer is always give positive and feedback and the gives opportunity too

What according to you makes you a good candidate for this position? | Leadership, communication effective, Pantulity, understanding management and smart capabilities, frendly,
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |